On Oct 23, 2005, at 9:07 PM, basi wrote:

> Thank you. Wonder if the previous Rails version is still available.

Sure, just specify the version when installing the gem.  You might  
also want to check out the Rails mailing list.

--Steve